.ArticleDetailControl .des-img {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
}
.ArticleDetailControl .des-img span {
        font-style: italic;
}
.ArticleDetailControl {
        background: none repeat scroll 0 0 #FFFFFF;
        padding: 10px;
        text-align: center;
}
.ArticleDetailControl .ArticleContent > table {
        margin: 0 !important;
}
.ArticleDetailControl .PostDate {
        color: #424242;
        font: italic 12px Roboto;
        text-align: right;
}
.ArticleDetailControl .ArticleHeader {
        color: #222222;
        font: bold 17px Roboto;
        margin: 20px 0;
        text-align: left;
}
.ArticleDetailControl .ArticleSummary {
        font: bold 14px/1.5 Roboto;
        margin: 20px 0;
        text-align: justify;
        color: #333;
}
.ArticleDetailControl .ImgDetailImage {
        margin-bottom: 20px;
        vertical-align: top;
        max-width: 750px !important;
        height:auto !important;
}
.ArticleDetailControl .ArticleContent img {
        margin: 10px 0;
        height:auto !important;
        max-width: 750px !important;
}
.ArticleDetailControl .ArticleContent *{
        font-size:14px !important;
        font-family:Roboto!important;
        line-height:1.5;
}
.ArticleDetailControl .ArticleContent {
        clear: both;
        text-align: justify;
}
.ArticleDetailControl .EmptyNote {
        color: red;
        font-size: 18px;
}
.ArticleDetailControl .UISocialShare {
        margin: 20px 0 0;
        text-align: left;
}
.ArticleDetailControl .UISocialShare .facebook, .likefacebook, .gplus {
        float: left;
        margin-right: 10px;
}
.ArticleDetailControl .tool {
        text-align: right;
        width: 100%;
        cursor: pointer;
        margin: 15px 0;
        line-height: 40px;
        vertical-align: middle;
        display: inline-block;
}
.ArticleDetailControl .tool span.font_plus {
        background: url(images/up2.png) no-repeat 0 0;
        width: 30px;
        height: 30px;
        display: inline-block;
        vertical-align: top;
        background-size: 75%;
}
.ArticleDetailControl .tool span.font_minus {
        background: url(images/down2.png) no-repeat 0 0;
        width: 30px;
        height: 30px;
        display: inline-block;
        vertical-align: top;
        background-size: 75%;
        margin-right: 5px;
        vertical-align: top;
}
.ArticleDetailControl .tool .print{
        background: url(images/p2.png) no-repeat left top;
        width: 90px;
        height: 31px;
        display: inline-block;
        margin-right: 15px;
        vertical-align: top;
        line-height: 25px;
        font-size: 14px;
        font-weight: bold;
        color: #be0101;
}
.ArticleDetailControl .tool .audio {
        background: url(images/audio2.png) no-repeat 0 0;
        width: 30px;
        height: 30px;
        display: inline-block;
        vertical-align: top;
        background-size: 75%;
        border:none;
        cursor: pointer;
}
.ArticleDetailControl .tool input::after {
        content:'';
        font-weight: bold;
        color: #0051a0;
}
.ArticleDetailControl .ArticleHeader h1{
        font-size: 14pt;
}
.ArticleDetailControl .tool #Download{
        background: url(images/save.png) no-repeat;
        font-size: 0px;
        background-size: auto 22px;
        width: 22px;
        height: 31px;
        display: inline-block;
        vertical-align: middle;
        line-height: 31px;
        position: relative;
        right: 95px;
        top: -10px;
        display:none;
}
.ArticleDetailControl .author{
        float: right;
}
.ArticleDetailControl .author .name-author{
        font: bold 13px arial;
        margin-left: 5px;
}
